body { 
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-style: normal;
	font-weight: normal;
	background: Black;
	font-color: Black;
}
a img {
	border: none;
}

#layer_block{
	display:none;
	position:fixed;
	z-index:1000;
	top:0;
	right:0;
	bottom:0;
	left:0;
	background:#000;
	opacity:0.4;
	filter: alpha(opacity = 40);
}

#login_popup, #msg_popup{
	z-index:1001;
	display:none;
	position:fixed;
	top:50%;
	left:50%;
	margin:-200px 0 0 -210px;
	width:340px;
	background:#FFF7E6;
	padding:40px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow:2px 2px 4px #000;
}

#login input{
	font-size:16px;
        color:#555;
	padding:5px 12px 5px 12px;
	width: 310px;
	margin:0 0 10px 0;
        -moz-box-sizing: border-box;
        background: linear-gradient(to bottom, #F2F2F2 1%, #F6F6F6 9%, #FFFFFF 48%) repeat scroll 0 0 transparent;
        border: 1px solid #DDDDDD;
        border-radius: 3px 3px 3px 3px;
        float: left;
}

.login_button{
	background: none repeat scroll 0 0 #000000;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    font-family: forqueregular,Arial;
    font-size: 30px;
    font-weight: normal;
    margin: 10px 0 0 0;
    padding: 12px 40px 8px;
    text-align: left;
    text-decoration: none;
	border:none;
}

.forgot_password_link{
	padding-top:4px;	
}

.forgot_password_link a{
	color:#000;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
}

.forgot_password_link a:visited{
	color:#000;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
}

.forgot_password_link a:hover{
	color:#000;
	font-size:12px;
	font-weight:normal;
	text-decoration:underline;
}

.login_button:hover{
	background: none repeat scroll 0 0 #EA352A;
        box-shadow: 0 1px 2px #000000;
	cursor:pointer;
}

#login{
	font-size:20px;
	font-family:arial, helvetica, san-serif;
	color:#000;
	font-weight:bold;
}

#login_details{
	float:left;
	width:100%;
}

#login_register {
	width:100%;
	float:left;
	margin:20px 0 0 0;
	padding:20px 0 0 0;
	border-top:1px solid #666;
	text-align:center;
}






#website_wrapper {
	margin: auto;
	width: 960px;
}
#wrapper {
	float: left;
	width: auto;
	background:none;
	position:relative;
}
#fruit_overlay{
	position:absolute;
	top:0;	
	left:0;
}

#main_wrapper {
	float: left;
	width: 960px;
}
#wrapper_left_top {
	float: left;
	width: 0px;
	display: none;
}
#wrapper_right_top {
	float: left;
	width: 0px;
	display: none;
}
#top_wrapper {
	float: left;
}
#wrapper_top {
	float: left;
	width: 0px;
}
#head_top {
	float: left;
	width: 960px;
	background:url('../img/head_top.jpg') no-repeat top center;
	height:227px;
}
#home_link {
	float:left;
	width:960px;
	height:150px;	
}
#home_link:hover {
	cursor:pointer;	
}

#head_bottom {
	float: left;
	width: 960px;
	height: 0px;
}
#content_wrapper {
	float: left;
}
#content_left_wrapper {
	float: left;
	width: 280px;
}
#leftcont_top {
	float: left;
	padding:0 0 100px 0;
	background:url('../img/left-cont-bg.png');
}
#leftcont_wrapper {
	float: left;
	clear: left;
	width: 280px;
}
#leftcont_middle_wrapper {
	float: left;
	width: 280px;
}
#leftcont_left {
	float: left;
	width: 0px;
	display: none;
}
#leftcont_right {
	float: left;
	width: 0px;
	display: none;
}
#leftcont_middle {
	width: 280px;
}
#leftcont_bottom {
	background: url("../img/leftcont_bottom.png") no-repeat;
	float:left;
	width:100%;
	height:200px;
}
#content_right_wrapper {
	float: left;
	width: 680px;
	overflow:hidden;
	background:url('../img/BBB/content_repeat.png') Repeat-y;
}
#content_right_wrapper_b {
	float: left;
	width: 960px;
	background:url('../img/BBB/content_repeat.png') Repeat-y;
}
#bodycont_top {
	float:left;
	width: 680px;
	height: 88px;
	overflow:visible;
}
#bodycont_wrapper {
	width: 680px;
	float:left;
}
#bodycont_wrapper_b {
	width: 960px;
	float:left;
}
#bodycont_left {
	float: left;
	width: 0px;
	display: none;
}
#bodycont_bottom {
	float:left;
	width: 680px;
}
#bodycont_right {
	float: left;
	width: 0px;
	display: none;
}
#bodycont_middle {
	float: left;
	margin: 0;
	text-align: left;
	width: 680px;
}
#content_for_layout {
	float:left;
	width:650px;
	min-height:550px;
	padding:0 0 30px 30px;
}
#wrapper_middle_bottom {
	float: left;
	width: 960px;
}
#foot_wrapper {
	float:left;
	margin:auto;
	width:960px;
}
#wrapper_left_bottom, #wrapper_right_bottom {
	float:left;
	width:0px;
	display:none;
}
#foot_top {
	float:left;
	height:90px;
	width:960px;
	display:none;
}
#foot_middle_wrapper {
	float: left;
	width: 960px;
}
#foot_bottom {
	float: left;
	width: 960px;
	display: none;
}
#foot_begin {
	float: left;
	width: 195px;
	background-color: black;
	display:none;
}
#foot_bg {
	
}
#foot_flash {
	float: right;
	clear:both;
	width: 95px;
	margin: 5px 0 5px 0;
}
#foot_end {
	float: left;
	width: 20px;
	height: 30px;
	display:none;
}
#search_input {
	background: white none repeat scroll 0 0;
	border: 0 none;
	color: #999999;
	float: left;
	margin: 4px 0 0 10px;
	padding: 2px;
	width: 100px;
}
#search_button {
	float: right;
	margin: 2px 14px 0 0;
	background: transparent url(../img/BBB/btn_bg.png) repeat-x scroll 0 0;
	border: 1px solid #666666;
	color: #666666;
	font-weight: bold;
	height: auto;
	padding: 2px 5px;
	width: auto;
}




/* CUSTOM STYLES */

.beginworkbut {
	background:#000;
	padding:10px 20px 8px 20px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	text-align:center;
	color:#fff; 
	text-align:center; 
	margin:0;
	text-align: left;
	font-family:forqueregular, Arial;
	font: normal;
	font-size: 30px;
	font-weight: normal;
	text-decoration: none;
}

.beginworkbut:visited {
	background:#000;
	padding:10px 20px 8px 20px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	text-align:center;
	color:#fff; 
	text-align:center; 
	margin:0;
	text-align: left;
	font-family:forqueregular, Arial;
	font: normal;
	font-size: 30px;
	font-weight: normal;
	text-decoration: none;
}

.beginworkbut:hover {
	background:#EA352A; 
	padding:10px 20px 8px 20px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	text-align:center;
	color:#fff; 
	text-align:center; 
	margin:0;
	text-align: left;
	font-family:forqueregular, Arial;
	font: normal;
	font-size: 30px;
	font-weight: normal;
	text-decoration: none;
}

.backtocatsprite {
	float:left;
	width:177px;
	height:40px;
	background:url('../img/Back-to-categories_Sprite.png') 0 0 no-repeat;	
	overflow:hidden;
}

.backtocatsprite:hover {
	width:177px;
	height:40px;
	background:url('../img/Back-to-categories_Sprite.png') 0 -40px no-repeat;
	overflow:hidden;
}

/* Popup Message Styles */

#model_bg {
	position:fixed;
	width:100%;
	height:100%;
	background-color:#000;
	filter:alpha(opacity=70);
	opacity:0.7;
	z-index:5000;
}

#added_to_cart_popup {
	position:fixed;
	top: 50%;
	left: 50%;
	margin-top: -150px;
	margin-left: -300px;
	width:560px;
	padding:20px 20px 20px 20px;
	background:url('../img/popup_bg_repeatY.jpg') repeat-y #FCF3DB;
	z-index:5001;
	box-shadow:2px 2px 4px #000;
	-moz-box-shadow:2px 2px 4px #000;
	-webkit-box-shadow:2px 2px 4px #000;
	display: none;
}

#added_to_cart_popup h1{
	text-align: center; 
	margin: 30px 20px 40px 20px; 
	font-size: 38px;
}

.popup_option {
	float:left;
	margin-bottom:10px;
	margin-left:20px;
	width:500px;
	padding:10px;
	background:#000;
	color:#fff;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	text-align: center;
	font-family:forqueregular, Arial;
	font: normal;
	font-size: 30px;
	font-weight: normal;
	text-decoration:none;
        border:none;
}

.popup_option:visited {
	float:left;
	margin-bottom:10px;
	margin-left:20px;
	width:500px;
	padding:10px;
	background:#000;
	color:#fff;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	text-align: center;
	font-family:forqueregular, Arial;
	font: normal;
	font-size: 30px;
	font-weight: normal;
	text-decoration:none;
        border:none;
}

.popup_option:hover {
	float:left;
	margin-bottom:10px;
	margin-left:20px;
	width:500px;
	padding:10px;
	background:#EA352A;
	color:#fff;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	text-align: center;
	font-family:forqueregular, Arial;
	font: normal;
	font-size: 30px;
	font-weight: normal;
	text-decoration:none;
	cursor:pointer;
        border:none;
}

#footer_wrapper{
	float:left;
	width:960px;
	padding:40px 0 0 0;
	clear:both;
}

#footer_wrapper .footer_column{
	float:left;
	margin:0 20px 0 0;
}

#footer_wrapper h3 {
	font-family:eraserdust;
	color:#FDF3D9;
	font-size:14px;
	margin:0 0 3px 0;
}

#footer_wrapper p {
	font-family:arial, helvetica, san-serif;
	color:#FDF3D9;
	font-size:12px;
	margin:0;
	padding:0;
	line-height:14px;
}

#footer_wrapper a {
	color:#FDF3D9;
	text-decoration:none;
}

#footer_wrapper a:hover {
	color:#fff;
	text-decoration:underline;
}

#footer_wrapper #footer_logo {
	float:right;	
}

/* for BBO customer plugin pages */

.store_content input{
		
}

/* custom form styles */

table.staffvsorder {
	margin:0 0 30px 1px;	
}

table.staffvsorder p{
		margin:0;
}

/* Common Classes */

.centertext{
	text-align:center;	
}

.customer_view_wrapper{
	margin-right:30px;	
}

/* Duplicated from store.css so can be used elsewhere */

.store_button_large {
	font-family: forqueregular,Arial;
	font-size: 30px;
	color: #fff;!important;
	background: #000;
	border: 0;
	border-radius:10px;
	padding: 10px 20px 8px 20px;
	margin: 10px 2px 2px 2px;
	cursor:pointer;
	text-transform:uppercase;
	text-decoration:none;
}

.store_button_medium{
	font-family: forqueregular,Arial;
	font-size: 20px;
	font-weight:normal;
	color: #fff;
	background: #000;
	border: 0;
	border-radius:10px;
	padding: 6px 16px 4px 16px;
	margin: 10px 2px 2px 2px;
	cursor:pointer;
	text-transform:uppercase;
	text-decoration:none;
        
}

.store_button_medium:hover {
	cursor:pointer;
	text-transform:uppercase;
	text-decoration:none;
	background: #EA352A;
        box-shadow:0 1px 2px #000;
        -moz-box-shadow:0 1px 2px #000;
        -webkit-box-shadow:0 1px 2px #000;
        color:#fff;
}

.store_button_large:hover {
	color: #fff;
	border: 0;
	cursor:pointer;
	text-transform:uppercase;
	text-decoration:none;
	background: #EA352A;
        box-shadow:0 1px 2px #000;
        -moz-box-shadow:0 1px 2px #000;
        -webkit-box-shadow:0 1px 2px #000;
}

.little_button{
        cursor:pointer;
	margin:1px;
	color:#fff;
        border:1px solid #616261; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 3px 8px 3px 8px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
        background-color: #7D7E7D; background-image: -webkit-gradient(linear, left top, left bottom, from(#7D7E7D), to(#0E0E0E));
        background-image: -webkit-linear-gradient(top, #7D7E7D, #0E0E0E);
        background-image: -moz-linear-gradient(top, #7D7E7D, #0E0E0E);
        background-image: -ms-linear-gradient(top, #7D7E7D, #0E0E0E);
        background-image: -o-linear-gradient(top, #7D7E7D, #0E0E0E);
        background-image: linear-gradient(to bottom, #7D7E7D, #0E0E0E);
        filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#7D7E7D, endColorstr=#0E0E0E);
}

.little_button:hover{
	margin:1px;
	color:#fff;
        border:1px solid #4a4b4a;
        background-color: #646464; background-image: -webkit-gradient(linear, left top, left bottom, from(#646464), to(#282828));
        background-image: -webkit-linear-gradient(top, #646464, #282828);
        background-image: -moz-linear-gradient(top, #646464, #282828);
        background-image: -ms-linear-gradient(top, #646464, #282828);
        background-image: -o-linear-gradient(top, #646464, #282828);
        background-image: linear-gradient(to bottom, #646464, #282828);
        filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#646464, endColorstr=#282828);
}
